body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	
}
#winGestor {
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	font-weight: 400;
}
h1 {
	font-weight: 400;
	font-size: 26px;
	line-height: 30px;
}

h2 {
	font-size: 26px;
	line-height: 30px;
	font-weight: 300;
	margin-top: 40px;
	margin-bottom: 0px;
	padding: 0;
	text-align: left;
}
h2.carru {
	/*max-width: 1440px;*/
	margin-left: auto;
	margin-right: auto;
	
}
h2.carru .right {
	text-transform: none;
	margin-left: 5px;
	font-size: 15px;
	line-height: 17px;
}
a, a:visited {
	/*color: #1b2741;*/
	font-weight: 400;
	text-decoration: underline;
}
a:hover {
	/*color: #1b2741;*/
	text-decoration: underline;
}
h2 a, h2 a:visited, h2.carru a, h2.carru a:visited {
	color: var(--color-link-texto);
	text-decoration: none;
	font-weight: 600;
	line-height: 22px;
}
h2.carru a .right, h2.carru a:visited .right {
	text-transform:  none;
	font-weight: 400;
}
h2 a:hover, h2.carru a:hover, h2.carru a:hover .right {
	color: var(--color-link-hover);
}



.miniWin h3 {
	font-weight: 400;
}

.text-center h1, .text-center h2 {
	text-align: center;
}
.perfil {
	color:  #333;
}


.header {
	background: #fff;
	padding: 0;
	box-shadow: none;
	border-bottom: 1px solid #aaa;
	display: flex;
	/*height: 120px;*/
}
.headerTop {
	color: #a4aab3;
	background: #f5f5f5;
	/*border-bottom: 1px solid #aaa;*/
	font-size: 13px;
	line-height: 16px;
}
.headerTop>.container {
	height: 45px;
}
.headerBottom>.container {
	height: 120px;
	
}
.headerBottom .container {
	display: flex;
	align-items: center;
}

.header .navbar-toggler {
	margin-right: 5px;
}
.header .container {
		
}


.headerLeft {
	margin: 0
}
.headerCenter {
	display: flex;
	}
.navbar-brand {
	width: 375px;
	margin: 0;
}
.container {
	max-width: 100%;
}
.headerBottom>.container, .headerTop>.container {
	max-width: 1220px;
	
}

.headerTop>.container {
	align-items: stretch;
}
.headerBottom>.container {
	align-items: center;
	padding: 0 15px;
}


.headerTop .container>div {
	display: flex;
	align-items: stretch;
}
.headerTop .container .navbar-nav {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	border-left: 1px solid #ccc;
	flex-direction: row;
}
.headerTop .container .navbar-nav li.nav-item {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	padding: 0;
	border-right: 1px solid #ccc;
}
.headerTop .container .navbar-nav li.nav-item a,
.headerTop .container .navbar-nav li.nav-item a:visited,
.headerTop .container .navbar-nav li.nav-item span {
	color: #999;
	padding: 10px 20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 5px;
	text-decoration: none;
}
.headerTop .container .navbar-nav li.nav-item a:hover {
	background: #666;
	color: #fff;
}

.header .form-inline {
	margin: 0;
}
.form-inline .input-group {
	width: 245px;

}
.header .form-inline input {
	text-transform: none;
	font-size: 18px;
	line-height: 18px;
	background: #ebebeb;
}
.menu.navbar {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	/*letter-spacing: 0.1em;*/
	box-shadow: none;
	text-transform: none;
	/*background: none;*/
}
.nav-link, .nav-link:visited {
	/*color: #333333;*/
	text-decoration: none;
	padding: 11px 15px !important;
}
.nav-link:hover, a.nav-link:hover {
	/*color: #1b2741 !important;*/
	background: none;
}
.user .nav-link, .user .nav-link:visited {
	color: #333333;
	padding: 7px 13px !important;
}
.user .nav-link:hover {
	color: var(--color-link-texto) !important;
}
.user .navbar-nav .dropdown-menu {
	top: 42px;
	z-index: 1200;
	right: 0;
}

.headerLeft .back {
	margin-left: 0;
}

.carrito {
	padding: 0;
}
.carrito span.off, .carrito a, .carrito a:visited {
	font-size: 26px;
	line-height: 26px;
	margin: 0;
}
.carrito span.off img {
	filter: grayscale(100%);
	opacity: 0.5;
}

.btn, button.btn, a.btn, a.btn:visited {
	border: none;
	font-size: 12px;
	line-height: 12px;
	border-radius: 25px;
	text-transform: none;
    padding: 0.75rem .75rem;
    text-decoration: none;
}
.btn:hover, button.btn:hover, a.btn:hover, .btn:focus, button.btn:focus, a.btn:focus, .btn:active, button.btn:active, a.btn:active {
	background: #818bae !important;
	border: none !important;
	color: #fff !important;
}
.carrito .btn.borrar {
	padding: 3px 5px;
}
.carrito .btn {
	padding: 10px 10px;
	font-size: 12px;
	line-height: 14px;
}

.dropdown-menu  {
	background: #333;
	border-radius: 0;
	top: 76px;
	left: auto;
	right: 0;
}
.headerTop .container .navbar-nav li.nav-item a.dropdown-item, .headerTop .container .navbar-nav li.nav-item a.dropdown-item:visited {
	color: #fff;
	text-decoration: none;
}



.dropdown-item, .dropdown-item:visited {
	color: #fff;
	text-decoration: none;
}
.dropdown-item:hover, .dropdown-item:focus {
	color: #1b2741;
	background: #ddd;
}
.dropdown-submenu {
	position: relative;
}
/*
.dropdown-submenu:hover .dropdown-menu, .dropdown-submenu:focus .dropdown-menu {
	display: block;
}
*/
.dropdown-submenu .dropdown-menu {
	background: #fff;
	width: 100%;
	top: 0;
	left: 95%;
}
.dropdown-submenu .dropdown-menu a, .dropdown-submenu .dropdown-menu a:visited {
	color: #333;
}

.formSearch button i {
	margin-top: 3px;
}
.buscador {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.buscador .row {
	margin: 0 15px;
}
.buscador .form-group {
	padding: 15px 3px;
}
.buscador button.btn {
	margin: 0;
	width: 100%;
	text-align: center;
}


/* GRID */
.grid.row {
	max-width: 1370px;
	/*gap: 10px;*/
	margin-left: auto;
	margin-right: auto;
}
.grid .item {
	text-align: center;
}

.grid .bloque {
	/*border: 1px solid #ddd;*/
	border: none;
	line-height: 17.5px;
	text-decoration: none;
}
.grid .bloque:hover, .grid a.bloque:hover {
	text-decoration: none;
	box-shadow: none;
}
.grid .img {
	width: 100%;
	box-shadow: none;
	padding-top: 25px;
}
.grid .txt {
	height: 150px;
	overflow: hidden;
}
.grid .txt h3 {
	color: var(--color-link-texto);
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	border-bottom: 1px solid var(--color-link-texto);
	font-weight: 600;
	padding: 5px 0;
	margin: 10px 0;
	height: 54px;
}
.grid .txt .codigo, .grid .txt .dim {
	padding: 3px 0;
	display: block;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
}
.grid .precio .regular {
	padding: 15px 0 3px;
	display: block;
	text-align: center;
	font-weight: 400;
	font-size: 18px;
}
.grid .botonera {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: stretch;
	gap: 5px;
}
.grid .botonera .btn {
	display: block;
	margin: 10px auto;
	width: 140px;
	padding: 10px 10px;
	font-style: italic;
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
}
.grid .botonera .btn i {
	margin: 0;
}

.grid.gridCat .bloque {
	border: none;
}
.grid.gridCat .img {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
.grid.gridCat .img img {
	width: 100%;
}
.grid.gridCat .txt {
	flex-grow: 2;
}
.grid.gridCat .txt h3 {
	/*font-family: 'Roboto Condensed', 'Arial';*/
	text-align: center;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	padding-bottom: 10px;

}






.banners {
	margin: 0;
}
.banner {
	margin: 0;
}
/*
.grid .item {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
}
.grid .bloque, .grid a.bloque, .grid a.bloque:visited {
	margin: 0;
	padding: 7px;
	justify-content: space-between;
	background: #fff;
	border-radius: 0;
	text-decoration: none;
}
.grid a.bloque:hover {
	box-shadow: none;
}
.grid .img {
	box-shadow: none;
	background: #fff;
}
.grid .bloque:hover .botonera .btn {
	background: #333 !important;
	border-color: #333;
	border: none !important;
}
.grid .dim {
	font-size: 12px;
	line-height: 14px;
}
*/

.nuevo, .desc {
	font-size: 13px;
	line-height: 13px;
	width: 55px;
	height: 55px;
}
.nuevo .fa-certificate, .desc .fa-certificate {
	font-size: 72px;
	line-height: 72px;
}

.precio {
/*	display: flex;
	justify-content: flex-start;*/
	height: auto;
}

.precio .unidad {
	font-size: 18px;
}
.precio .antes {
	padding-right: 10px;
	font-size: 20px;
}
.grid .precio {
	flex-direction: column;
}
.grid .precio .regular {
	color: var(--color-link-texto);
	font-size: 22px;
	line-height: 26px;
	font-weight: 600;
}
.grid .precio .antes {
	padding-right: 0;
	font-size: 14px;
	line-height:  18px;
}
.grid .precio .unidad {
	font-size: 12px;
	line-height: 18px;
}
.grid .botonera {
	/*
	position: absolute;
	bottom: 5px;
	right: 5px;
	*/
}




.formSearch input, .formSearch button.btn {
	/*border: 1px solid #b92026;*/
	border: none;
	background: #ebebeb;
	color: #000;
}
.formSearch .btn, .formSearch button.btn {
	color: #000 !important;
}
.formSearch .btn:hover, .formSearch button.btn:hover {
	color: #fff;
	background: #1b2741;	
}
.nota {
	color: #777;
}
/* PAGINADOR */
.page-item.active .page-link {
	background: #1b2741;
	border-color: #1b2741;
	color: #fff;
}
.page-link {
	color: #1b2741;
}
.page-link:hover {
	background: #ccc;
	color: #1b2741;
}

/* /PAGINADOR */


/* CARRUSEL */
.carruselMain {
	padding: 0;
}
h2.carru {
	font-size: 22px;
	font-weight: 700;
}

h2.carru a, h2.carru a:visited {
	
	color: var(--color-titulo);
}
h2.carru a:hover {
	text-decoration: none;
	color: var(--color-link-hover);
}
.carruTitleLine {
	display: block;
	margin: 0 0 25px;
	width: 41px;
	height: 4px;
	background: var(--color-boton-fondo);
}

.carruselLine {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	gap: 10px;
	
}

.carruselCat {
	width: calc((100% - 10px) * 0.314136);
	display: flex;
	align-items: stretch;
	height: calc((100% - 10px) * 0.418848);
}

.carruselCat a.bloque {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.carruselCat img {
	width: 100%;
}

.carruselLine .content.container {
	width: calc((100% - 10px) * 0.685864);
	max-width: calc((100% - 10px) * 0.685864);
	flex-grow: 2;
	padding: 0;
}
.carruselHome {
	margin: 0 0 10px;
	height: calc((100vw - 30px) * 0.418848);
}
.carruselHome .grid {

}
.carruselHome .grid .item {
	padding: 0;
	width: calc((((100vw - 30px) * 0.685864) - 20px) / 3);
	max-width: calc((((100vw - 30px) * 0.685864) - 20px) / 3);
	min-width: calc((((100vw - 30px) * 0.685864) - 20px) / 3);
	height: calc((100vw - 30px) * 0.418848);
	overflow: hidden;
}

.grid.gridOnCat .item {
	width: calc((100% - 30px) / 4);
	min-width: calc((100% - 30px) / 4);
	max-width: calc((100% - 30px) / 4);
}

/*

.carruselBullets ul li {
	background: #ccc;
}
.carruselHome .carruLeft, .carruselHome .carruRight {
	color: #00369c;
	width: 100px;
	opacity: 1;
	padding: 0 10px;
}
.carruselHome .carruLeft {
	background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	justify-content: left;
}
 .carruselHome .carruRight {
 	background: linear-gradient(-90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
 	justify-content: right;
 }

 */

.footer {
	padding: 0;
	border: none;
	box-shadow: none;
	text-align: left;
	
}
.footer div {
	text-align: left;
	font-size: 12px;
	line-height: 18px;
}
.subFooter a, .subFooter a:visited {
	color: inherit;
}
.subFooter {
	max-width: 1440px;
	margin: 0 auto;
	padding: 12px 20px;
	/*font-family: 'Oswald', sans-serif;*/
	/*font-size: 12px;
	line-height: 18px;*/
	/*text-transform: uppercase;*/
	font-weight: 400;
	display: flex;
	justify-content: space-between;
}

.subFooterBottom {
	font-size: 14px; line-height: 20px;
}
.subFooterBottom a, .subFooterBottom a:visited {
	text-decoration: none;
}
.subFooterBottom a:hover {
	text-decoration: underline;
} 

.content {
	min-height: 0;
	/*max-width: 1080px;*/
}
.content .text {
	max-width: 1080px;
	margin: 0 auto;
}
.content.noHead {
	min-height: calc(100vh - 267px);
}
.breadcrumb {
	justify-content: center;
	margin-bottom: 0;
	padding-bottom: 0;
}
.jumbotron .breadcrumb {
	justify-content: center;
	margin: 0;
}
.headPage .jumbotron .breadcrumb {
	padding: 5px 0 0;
}
.jumbotron .breadcrumb .breadcrumb-item {
	text-transform: none;
	font-size: 16px;
	line-height: 22px;
}
.breadcrumb .breadcrumb-item:last-child {
	display: none;
}
.jumbotron .breadcrumb a, .jumbotron .breadcrumb a:visited {
	color: #fff;
}
.breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
	content: "/";
}


.footerIso {
	padding: 0 25px;
	display: flex;
	align-items: center;
}
.footerIso img {

}
.footerSec {
	border-left: 2px solid #fff;
	padding: 15px 25px;
}
.pedido i.fa-trash, .pedido i.fa-search {
	/*color: #1b2741;*/
}
.badge-danger {
	color: #fff;
	background: #c00;
	border-radius: 50%;
	width: 22px;
}
.servicios h4 {
	color: #00369C;
	margin: 10px 0 0;
}
.servicios p {
	color: #00369C;
	text-align: center;
}
.servicios i {
	color: #00369C;
}
.home .sliders {
	padding-bottom: 28.59%;
	margin-bottom: 0;
	justify-content: flex-start;
	align-items: flex-start;
}

.sliders .slidersInt {
	justify-content: flex-start;
	padding-bottom: 28.59%;
}
.home .sliders .jumbotron {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
}
.sliders .jumbotron img {
	width: 100%;
}
.cintillo {
	margin: 0;
}
.cintillo img {
	width: 100%;
}

.desktop {

}
.mobile {
	display: none;
}


.home .text {
	text-align: center;
	margin-bottom: -20px;
}
.whatsapp {
	position: fixed;
	bottom: 50px;
	right: 15px;
	z-index: 200;
	margin-right: 5px;
}
.whatsapp img {
	width: 40px;
	border-radius: 15px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);

}
.winCompra .txt {
	text-align: center;
}
/*
.winCompra h3 {
	font-size: 1.2em;
	color: #333;
}
*/
.winCompra .precio {
	justify-content: center;
}
.winCompra .codigo {
	
}
/*
.winCompra .cantidad button:hover {
	background: #987a34;
}
*/

.compra-fin {
	text-align: center;
	padding-top: 30px;
	min-height: calc(100vh - 263px);
}



.sliders {
	height: 0;
	padding-bottom: 28.54%;
	box-shadow: none;
	margin-bottom: 50px;
}
.sliders .slidersInt {
	height: 0;
	padding-bottom: 28.54%;
}
.visor .sliders .slidersInt {
	height: 100%;
	padding-bottom: 0;
	position: static;
}
.sliders .jumbotron.color, .sliders .jumbotron.color h1 {
	color: #eba335;
}
.sliders.headPage {
	height: 0;
	padding-bottom: 14.22%;
	
	background: #000;
	margin-bottom: 10px;
}
.sliders.headPage .slidersInt {
	height: 0;
	padding-bottom: 14.22%;
}
.sliders.headPage .sliderVelo {
	width: 100%;
	height: 0;
	padding-bottom: 14.22%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1;
}
.sliders.headPage .jumbotron .container {
	z-index: 2;
	
}
.sliders.headPage .jumbotron h1 {
	font-weight: 400;
}

.control-right, .control-left {
	text-align: center;
	width: 64px;
	color: #fff;
	opacity: 1;
	text-shadow: none;
}
.control-right i, .control-left i {
	/*background: rgba(0, 0, 0, 0.4);
	border-radius: 50%;*/
	font-size: 14px;
	line-height: 14px;
	padding: 20px 0;
	width: 54px;
}
.control-right:hover, .control-left:hover {
	color: #1b2741;
}

.hoverReaction .hover {
	display:none;
}
.hoverReaction:hover .regular {
	display:none;
}
.hoverReaction:hover .hover {
	display:block;
}
.carrito {
	color: var(--color-link-texto);
}

.carrito .lista {
	top: 86px;
	right: 0;
	color: #00428f;
}
.carrito .lista .head {
	padding: 10px 15px 9px;
	text-align: start;
	text-transform: none;
	color: var(--color-header-fondo);
	background: var(--color-carrito-bar-fondo);
	border-bottom: 1px solid var(--color-carrito-bar-fondo);
}
.carrito .lista .prod {
	text-transform: none;
}
.carrito .tot {
	color: #00428f;
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
}
.carrito a, .carrito a:visited {
	font-size: 1em;
	line-height: 1em;
	color: var(--color-link-texto);
	text-decoration: none;
}
.carrito a:hover {
	color: var(--color-link-hover);	
}
.breadProducto {
	background: #77787b;
	padding: 1px 0;
	margin: 0;
	height: 69px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.breadProducto a, .breadProducto a:visited {
	color: #fff;
}
.breadProducto a:hover {
	color: #f9a11d;
	text-decoration: none;
}
.breadcrumb {
	font-size: 14px;
}
.breadcrumb .breadcrumb-item {
	text-transform: none;
}

label {
	font-size: 13px;
	margin-bottom: .3rem;
}
input.form-check-input {
	margin-left: 3px;
}
label.form-check-label {
	padding-left: 25px;
}
.form-control {
	height: auto;
	font-size: 14px;
	font-weight: 400;
	border-radius: 0;
	/*border: 2px solid #77787b;*/
	background: #fff;
	padding: 0.65rem .65rem;
}
.formSearch .form-control {
	padding: 9px 10px 7px;
	height: auto;
}
.formSearch button.btn:hover {
	color: #fff !important;
}
.formSearch button.btn {
	padding: 8px 8px 7px;
}
.codigo, .dim {
	font-size: 13px;
	line-height: 17px;
	font-weight: 400;
}
.producto .sliders {
	padding-bottom: 75%;
	box-shadow: none;
	margin: 0;
	background: #fff;
}
.producto .slidersInt {
	padding-bottom: 75%;
}
.producto .sliders .jumbotron {
	background-size: contain;
	background-color: #fff;
}
.producto .noSliders {
	height: 0;
	padding-bottom: 75%;
	background: url('../img/no-imagen.png') no-repeat center center #fff;
}
.producto .noSlidersInt {
	display: flex;
	height: auto;
	justify-content: center;
	align-items: center;
}
.producto .noSliders img {
	display: block;
	width: 100%;
	max-width: 295px;
}

.producto .carrusel {
	padding-right: 25px;
}
.producto .lateral {
	border-left: 3px solid #77787b;
	padding-left: 36px;
}


.producto h1 {
	margin-top: 13px;
	margin-bottom: 8px;
	font-size: 20px;
	line-height: 24px;
}
.producto .txt {
	text-align: left;
	padding-top: 0;
}
.producto .descripcion {
	padding-bottom: 15px;
}

.precio.pago {
	justify-content: center;
	flex-direction: column;
}
.producto .precio {
	justify-content: space-between;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 6px 0 5px;
	margin: 15px 0 5px;
	
}
.producto .precio .regular {
	color: #1b2741;
	font-weight: 400;
}
.producto .botonera .btn {
	margin-left: 0;
	padding-left: 35px;
	padding-right: 35px;
}

.sinStock {
	background: url('../img/stock-mask.png') no-repeat center center;
	background-color: #818bae;
	width: 98px;
	height: 26px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
}


.variantes h3 {
	color: #987a34;
}
.nav-tabs .nav-link {
	background: #fff;
}
.nav-tabs .nav-link:hover {
	background: #fff;
}
.tab-pane {
	background: #fff;
}

.localidad {
	color: #000;
	background: #888;
	padding: 10px;
}
.localidad .logo {
	max-width: 200px;
	text-align: center;
	margin: 10px auto 15px;
}
.localidad .logo img {
	max-width: 100%;
	display: block;
	
}
.localidad p {
	font-size: 1.3em;
	text-align: center;
	text-transform: uppercase;
}
.localidad .btn {
	width: 200px;
	text-align: center;
	justify-content: center;
	margin: 10px;
	display: block;
}
#local {
	color: #333;
	padding-left: 13px;
}
#local .btn {
	margin: 0 5px;
	padding: 5px 5px 3px;
	font-size: 10px;
	line-height: 10px;
}

.infoBSF .info {
	display: flex;
	align-items: center;
}

.carruselHome {
	margin-top: 0px;
}

.filtro {
	margin: 15px;
}
.filtro .btn {
	width: 100%;
	text-align: center;
	justify-content: center;
	margin-top: 27px;
	border-radius: 0;
	text-transform: uppercase;
	padding: 16px;
}


@media (max-width: 1550px) {
	.grid .img {
		padding-top: 0;
	}
}
@media (max-width: 1380px) {
	.grid .txt h3 {
		font-size: 16px;
		line-height: 18px;
		margin: 5px 30px;
	}
	.grid .txt {
		height: 135px;
	}
	.grid .txt .codigo, .grid .txt .dim {
		font-size: 14px;
		line-height: 16px;
	}
	.grid .precio .regular {
		font-size: 19px;
		line-height: 23px;
		padding-top: 5px;
	}
}
@media (max-width: 1230px) {
	.carruselMain .mobile {
		display: block;
	}
	.carruselMain .desktop {
		display: none;
	}
	.carruselCat {
		display: none;
	}
	.carruselLine .content.container {
		width: 100%;
		max-width: 100%;
	}
	.carruselHome {
		height: auto;
	}
	.carruselHome .grid .item {
		width: calc((100vw - 50px) / 4);
		max-width: calc((100vw - 50px) / 4);
		min-width: calc((100vw - 50px) / 4);
		height: auto;
	}
}

@media (max-width: 1199.98px) {
	.nav-link, .nav-link:visited {
		padding: 11px 15px !important;
	}
	.producto .sliders, .producto .sliders .slidersInt {
		padding-bottom: 75%;
	}
	.producto .carrusel {
		padding-right: 15px;
	}
	.producto .lateral {
		padding-left: 15px;
	}
	/*
	.visor .sliders {
		height: 90%;
		padding-bottom: 0;
	}
	.visor .sliders .slidersInt {
		height: 100%;
		padding-bottom: 0;
	}
	*/
}
@media (max-width: 1050px) {
	/*
	.carruselHome .grid .item {
		width: 200px;
		max-width: 200px;
		min-width: 200px;
		height: auto;
	}
	*/
	.grid .txt {
		height: 115px;
	}
	.grid .txt h3 {
		font-size: 14px;
		line-height: 16px;
		margin: 2px 10px;
		height: 43px;
	}
	.grid .precio .regular {
		font-size: 16px;
		line-height: 20px;
	}
	.grid .botonera .btn {
		font-size: 15px;
		line-height: 17px;
		width: 100px;
		margin: 7px auto;
	}
}
@media (max-width: 991.98px) {
	.compra-fin {
		min-height: calc(100vh - 223px);
	}
	.headerTop .container .comercio .navbar-nav {
		display: none;
	}
	.headerTop>.container {
		height: 35px;
	}
	.headerBottom>.container {
		height: 90px;
	}
	.navbar-brand {
		width: 160px;
	}
	.navbar-brand .desktop {
		display: none;
	}
	.navbar-brand .mobile {
		display: block;
	}
	.kart {
		width: 40px;
	}
	.home .navbar-brand {
	    display: block;
	}
	.content.noHead {
		min-height: calc(100vh - 224px);
	}
	.carrito .lista {
		top: 50px;
		box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.3);
	}
	.menu.navbar {
		/*background: #e4e3de;*/
		position: absolute;
		top: 100px;
		right: 15px;
		/*width: 240px;*/
		box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.3);
	}
	.form-inline .input-group {
		width: 100%;
		margin: 22px 0;
	}
	.nav-link, .nav-link:visited {
		padding: 24px 15px !important;
		border-bottom: 1px solid #666;
	}
	.user .nav-link, .user .nav-link:visited {
		border: none;
	}
	.user .navbar-nav .dropdown-menu {
		position: absolute;
		margin-top: 0;
		top: 36px;
	    /*right: 10px;*/
	}
	.breadcrumb {
		display: flex;
	}
	.footer {
		display: block;
	}
	.subFooterRed {
		display: none;
	}
	.subFooterYellow {
		width: 100%;
	}
	.subFooter {
		flex-direction: column;
	}
	.footer .left {
		display: none;
		text-align: center;
	}
	.footer .right {
		text-align: center;
	}
	.producto .carrusel {
		padding-right: 0;
	}
	.producto .lateral {
		padding-left: 0;
	}
	.servicios {
		margin-bottom: 15px;
	}
	.servicios .col-4 {
		margin: 0;
	}
	.servicios h4 {
		font-size: 15px;
		line-height: 17px;
	}
	.servicios i {
		font-size: 40px;
		line-height: 40px;
	}
	.servicios img {
		width: 40px;
	}
	.servicios p {
		font-size: 12px;
		line-height: 14px;
		text-align: center;
	}
	.banners {
		padding-bottom: 26.833%;

	}
}
@media (max-width: 768px) {
	.carruselHome .grid .item {
		width: calc((100vw - 40px) / 3);
		max-width: calc((100vw - 40px) / 3);
		min-width: calc((100vw - 40px) / 3);
	}
	.grid.gridOnCat .item {
		width: calc((100% - 20px) / 3);
		min-width: calc((100% - 20px) / 3);
		max-width: calc((100% - 20px) / 3);
	}
}
@media (min-width: 576px) {
	.sliders.headPage .jumbotron {
		padding: 0;
	}
}
@media (max-width: 575.98px) {
	.compra-fin {
		min-height: calc(100vh - 248px);
	}
	.home .header {
		/*background: none;*/
	}
	#local span {
		display: none;
	}

	.headPage {
		display: flex;
	}
	.headPage .jumbotron .breadcrumb {
		padding: 0;
	}
	.sliders.headPage, .sliders.headPage .slidersInt, .sliders.headPage .sliderVelo {
		padding-bottom: 80px;
	}
	.home .sliders {
		margin-bottom: 10px;
	}

	.headPage .jumbotron {
		height: 80px;
	}
	.onlyMobile {
		display: none;
	}
	
	.home .sliders {
		display: block;
	}
	.sliders.headPage .jumbotron {
		padding: 0;
	}
	.sliders.headPage .jumbotron h1 {
		font-size: 20px;
		line-height: 24px;
	}
	.servicios {
		margin: 10px -15px;
	}
	.servicios .col-4 {
		padding: 0;
		margin: 0;
	}
	.servicios h4 {
		font-size: 10px;
		line-height: 12px;
	}
	.servicios i {
		font-size: 30px;
		line-height: 30px;
	}
	.servicios img {
		width: 30px;
	}
	.servicios p {
		font-size: 9.5px;
		line-height: 11px;
	}

	h2 {
		font-size: 18px;
	}
	.carruselHome .grid .item {
		width: calc((100vw - 10px) / 2);
		max-width: calc((100vw - 10px) / 2);
		min-width: calc((100vw - 10px) / 2);
	}
	.grid.gridOnCat .item {
		width: calc((100% - 10px) / 2);
		min-width: calc((100% - 10px) / 2);
		max-width: calc((100% - 10px) / 2);
	}
	.grid .txt {
		height: 115px;
	}
	.grid .txt h3 {
		font-size: 13px;
		line-height: 15px;
		margin: 2px 2px;
		height: 41px;
	}
	.grid .precio .regular {
		font-size: 15px;
		line-height: 17px;
	}
	.grid .botonera .btn {
		font-size: 14px;
		line-height: 16px;
		width: 90px;
		margin: 5px auto;
	}
}


/*
.dropdown-submenu{
       position: relative;
}
.dropdown-submenu a::after{
       transform: rotate(-90deg);
       position: absolute;
       right: 3px;
       top: 40%;
}
.dropdown-submenu:hover .dropdown-menu, .dropdown-submenu:focus .dropdown-menu{
       display: flex;
       flex-direction: column;
       position: absolute !important;
       margin-top: -30px;
       left: 100%;
}
@media (max-width: 992px) {
       .dropdown-menu{
           width: 50%;
       }
       .dropdown-menu .dropdown-submenu{
           width: auto;
       }
}
*/

.pLatAux {
	display: none;
}
@media (max-width: 974.98px) { 
	.pLat8 { display: none; }
	.pLatAux9 { display: block; }
}
@media (max-width: 892.98px) {
	.pLat7 { display: none; }
	.pLatAux8 { display: block; }
}
@media (max-width: 810.98px) {
	.pLat6 { display: none; }
	.pLatAux7 { display: block; }
}
@media (max-width: 728.98px) {
	.pLat5 { display: none; }
	.pLatAux6 { display: block; }
}
@media (max-width: 646.98px) {
	.pLat4 { display: none; }
	.pLatAux5 { display: block; }
}
@media (max-width: 564.98px) {
	.pLat3 { display: none; }
	.pLatAux4 { display: block; }
}
@media (max-width: 482.98px) {
	.pLat2 { display: none; }
	.pLatAux3 { display: block; }
}
@media (max-width: 400.98px) {
	.pLat1 { display: none; }
	.pLatAux2 { display: block; }
}

@media (orientation: portrait) {
	.home .sliders, .sliders .slidersInt {
		padding-bottom: 100%;
	}
	.home .sliders .jumbotron {
		padding-bottom: 100%;	
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	
	/*
	.sliders.headPage, .sliders.headPage .slidersInt, .sliders.headPage .jumbotron {
		height: 0;
		padding-bottom: 30%
	}
	
	.producto .sliders, .producto .sliders .slidersInt, .producto .sliders .jumbotron {
		height: 0;
		padding-bottom: 75%;
	}
	*/
	.producto .sliders .jumbotron {
		height: 100%;
	}

	.visor .sliders {
		height: 90%;
		padding-bottom: 0;
	}
	.visor .sliders .slidersInt, .visor .sliders .jumbotron {
		height: 100%;
		padding-bottom: 0;
	}
}
